Subject: I-D Action:draft-cui-mext-cn-binding-revocation-00.txt

From: [email-masked]
Date: Mon, 9 Nov 2009 06:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Binding Revocation from correspondent node in Route Optimization Mode
	Author(s)       : X. Cui, A. Makela
	Filename        : draft-cui-mext-cn-binding-revocation-00.txt
	Pages           : 9
	Date            : 2009-11-09

This document specifies an extension to Binding Revocation mechanism; 
the correspondent node may also initiate the binding revocation in 
Route Optimization mode. This extension provides a method to change 
the Route Optimization mode to the Bidirectional Tunneling mode. 

Conventions used in this document 

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
document are to be interpreted as described in [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cui-mext-cn-binding-revocation-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.